[Mailman-Users] No documentation for ver 2.1-8?

Bruno Mattarollo bmatt at mac.com
Mon Aug 4 12:56:05 CEST 2003

On Monday, Aug 4, 2003, at 10:00 Europe/Amsterdam, Todd wrote:

> I can't say for sure since I've never done it.  If you try, make a 
> backup of
> the mailman directory first.  And if you find that the upgrade doesn't 
> work,
> you might try rebuilding the rpm (something like rpmbuild --rebuild
> mailman-<ver>-<rel>.src.rpm).
> Perhaps someone else on the list can tell you from more direct 
> experience if
> this works or not.

Well, I did it :) and it worked nicely. Got the rpm from RawHide 1.0 
and did:

rpm -Uvh mailman*rpm

and then did some checks (like check_db -a) and everything seems to be 
in order ...



Bruno Mattarollo <bruno.mattarollo at diala.greenpeace.org>
Systems Administrator & Greenpeace Planet Project Technical Lead
[ http://www.greenpeace.org/ ]

More information about the Mailman-Users mailing list